<? ob_start(); ?>
<?php
//////////Establishing Database connection
$server = "localhost";
$username = "overseah_swiss";
$password = "FOR02xInjU9r8";
$dbname = "overseah_swiss";
    
$connection = mysqli_connect($server, $username, $password, $dbname);
    
if(!$connection){
die("Awaiting Resources");
}
?>
<? ob_flush(); ?>